/*********************************************************************************/
/* BLUEARC - PATH TO PURCHASE CSS							 					 */
/*********************************************************************************/
/* Content box */
.content-box {margin-bottom: 40px;}	
.content-box.padding-off {margin-bottom: 10px;}
	.content-box h2 {
		color: #057AC5;
		font-size: 140%;
		margin-bottom: 15px;
	}
	
	#singleContent .content-box p.note {
		font-size: 12px;
		padding: 0;
		margin-top: 0;
	}
	
	.content-box div.submit {
		float: right;
		margin: -8px 218px 0 0;
	}
	.content-box.half-size div.submit {margin-top: -42px;}

/* Cart table */
.cart-summary {
	border-collapse: collapse;
	margin-bottom: 30px;
	width: 722px;
}
	.cart-summary th:first-child {width: 185px;}
	.cart-summary td, 
	.cart-summary th {
		border: 2px solid #aedbf0;
		margin: 0;
		padding: .3em .5em;
	}
	.cart-summary th {
		background: #e7f4fb;
		color: #047ad7;
		text-align: right;
	}
	.cart-summary .final-total {font-weight: bold;}
		.cart-summary .final-total a {
			font-weight: normal;
			margin-left: 10px;
		}

/* Header Bar */
#hdr-bar.stepfour {
	background: #e7f4fb;
	border: solid #aedbf0;
	border-width: 2px 2px 0 0;
	color: #047ad7;
	margin-left: 225px;
	margin-top: 40px;
	width: 223px;
}
	#hdr-bar.stepfour strong {
		border-left: 2px solid #aedbf0;
		display: inline-block;
		padding: .4em .5em;
	}
	#hdr-bar.stepthree strong.first {
        color: #057AC5;
		font-size: 140%;
		margin-bottom: 15px;
	}
	#hdr-bar.stepfour strong.first {display: none;}
	#hdr-bar.stepfour strong.second {width: 25px;}
	/*#hdr-bar.stepfour strong.third {width: 68px;}*/
	#hdr-bar.stepfour strong.fourth {width: 73px;}
	#hdr-bar.stepfour strong.fifth {width: auto;}

/* label Value List */
.lbl-value {
	border-bottom: 2px solid #aedbf0;
	list-style: none;
	padding-left: 0;
	width: 722px;
}
	.lbl-value li {
		border: 2px solid #aedbf0;
		border-bottom: none;
	}
		.lbl-value li strong {
			background: #e7f4fb;
			border-right: 2px solid #aedbf0;
			color: #057AC5;
			display: inline-block;
			width: 185px;
			padding: .5em;
			text-align: right;
		}
		.lbl-value li em {
			font-style: normal;
			padding: .5em;
		}
		
/* Forms */
fieldset {
	border: none;
	margin: 0 0 40px;
	padding: 0;
	width: 722px;
	clear: both;
}
	div.legend,
	fieldset legend,
	.hdrGifting,
	span.price {
		color: #057AC5;
		font-size: 140%;
		margin-bottom: 15px;	
		font-weight: bold;
		width: 622px;
	}
	div.legend {float: left;}
	span.price {
		float: right;
		font-weight: normal;	
		margin-right: 218px;
		text-align: right;
		width: 100px;
	}
	.form-divider {
		clear: both;
		float: none;
		width: 722px;
	}
	.row-section {
		float: left;
		width: 361px;
	}
	.row-section.aslt {float: right;}
	.form-row {
		border: 2px solid #aedbf0;
		float: left;
		width: 358px;
		margin-bottom: -2px;
		position: relative;
	}
	.form-row.alt {
		/*border-left-width: 0;*/
		float: right;	
		margin-left: -2px;
	}
		.form-row * {vertical-align: middle;}
		.form-row p.form-lbl,
		.form-row label {
			background: #e7f4fb;
			border-right: 2px solid #aedbf0;
			color: #057AC5;
			display: inline-block;
			font-weight: bold;
			padding: .5em;
			text-align: left;
			width: 126px;
		}
		.form-row.inline label {
			background: none;
			border: none;
			width: auto;
		}
		.form-row label.hide {display: none;}
		.txt-input {
			border: 1px solid #CCC;
			margin-left: 3px;
			width: 209px;	
		}
		.txt-input.med {width: 190px;}
		.txt-input.sml {width: 133px;}
		.form-row select {max-width: 211px;}
		#singleContent .form-row p.note {
			font-size: 11px;
			padding: .5em;
		}
		
.expander-all, .get-deets {
	background: #057AC5;
	color: #fff;
	cursor: pointer;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: .1em .7em .15em;
	display: inline-block;
}
.expander-all {
	padding: .2em .7em;
	margin: .2em;
}
		
.form-row label img, .form-lbl img, .req {margin: 0 0 .3em .2em;}
span.validation-error-pop {
    font-size: 11px;
    position: relative;
}
.form-row span.validation-error-pop {
    display: inline-block;
    font-size: 11px;
    left: 124px;
    position: absolute;
    top: 6px;
}
.txt-input.validation-error, .validation-error {
    background-color: #F7D9D9;
	border-color: #AE0000;
    color: #AE0000;
}
span.validation-error-pop span,
span.validation-error-pop span {
	color: #fff;
	background: #900;
	padding: 5px;
	width: 100px;
	position: absolute;
	bottom: 9px;
	left: 9px;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	box-shadow: 1px 1px 3px #000;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
}

#total {
	font-size: 18px;
	text-align: right;
	padding-right: 218px;
}
	#total span {font-weight: bold;}
	
	
/* Confirm Tix Table */
table.step-one th.hquantity {width: 110px;}
table.step-one th.hdesc {width: 277px;}

/* Wait Modal */
#wait {
	background: #f0f2f3;
	position: absolute;
	z-index: 301;
	width: 500px;
	padding: 30px;
	/*height: 60px;*/
	border: 1px solid #666;
	box-shadow: 2px 2px 8px #171717;
	-moz-box-shadow: 2px 2px 8px #171717;
	-webkit-box-shadow: 2px 2px 8px #171717;
	text-align: center;
}
	#wait img {
		display: block;
		margin: 12px auto;
	}
	#wait .seccionne {
		font-size: 13px;
		font-weight: normal;
		margin: 12px;	
	}
		#wait p span {
			display: block;			
			font-size: 14px;
			font-weight: bold;
		}

/* [FEEDBACK]
-------------------------------------------------------*/
/* --SMALL FEEDBACK-- */ 
.feedback-sml {padding: .41em 10px .41em 30px; background-repeat: no-repeat; background-position: 8px 55%; box-shadow: #999 1px 1px 2px; -moz-box-shadow: #999 1px 1px 2px; -webkit-box-shadow: #999 1px 1px 2px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; width: 640px;}
/* Error */
.feedback-sml.error {color: #ae0000; background-color: #f7d9d9; background-image: url("../img/myfun/feedback/error.gif");}
/* Success */
.feedback-sml.success {color: #5a730f; background-color: #f3f8e6; background-image: url("../img/myfun/feedback/success.gif");}
/* Info */
.feedback-sml.info {color: #0b3a70; background-color: #dde8f9; background-image: url("../img/myfun/feedback/info.gif");}
/* Alert */
.feedback-sml.alert {color: #9d6101; background-color: #fbf9cc; background-image: url("../img/myfun/feedback/alert.gif");}

/* --LARGE FEEDBACK-- */ 
.feedback {padding: 1.3em 20px 1.3em 62px; margin-bottom: 1.83em; border-width: 1px; border-style: solid; min-height: 24px; background-repeat: no-repeat; background-position: 16px 12px; box-shadow: #666 2px 2px 4px; -moz-box-shadow: #666 2px 2px 4px; -webkit-box-shadow: #666 2px 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;  width: 640px;}
/* Error */
.feedback.error {background-color: #f7d9d9; background-image: url("../img/myfun/feedback/error-lrge.gif"); border-color: #ae0000; color: #ae0000;}
/* Success */
.feedback.success {background-color: #f3f8e6; background-image: url("/../img/myfun/feedback/success-lrge.gif"); border-color: #5a730f; color: #5a730f;}
/* Info */
.feedback.info {background-color: #dde8f9; background-image: url("../img/myfun/feedback/info-lrge.gif"); border-color: #0b3a70; color: #0b3a70;}
/* alert */
.feedback.alert {background-color: #fbf9cc; background-image: url("../img/myfun/feedback/alert-lrge.gif"); border-color: #9d6101; color: #9d6101;}
	/* Child Elements */
	.feedback p {margin: 0; font-weight: bold;}
	.feedback ul {margin: 0; list-style: disc;}
		.feedback ul li {background: none; padding-left: 0;}
	.feedback a:link, .feedback a:visited, .feedback-sml a:link, .feedback-sml a:visited {text-decoration: underline;}
	.feedback a:hover, .feedback a:focus, .feedback-sml a:hover, .feedback-sml a:focus {text-decoration: none;}
	.feedback.error a:link, .feedback.error a:visited, .feedback.error h1, .feedback.error h2, .feedback.error h3, .feedback-sml.error a:link, .feedback-sml.error a:visited {color: #ae0000;}
	.feedback.success a:link, .feedback.success a:visited, .feedback.success h1, .feedback.success h2, .feedback.success h3, .feedback-sml.success a:link, .feedback-sml.success a:visited {color: #5a730f;}
	.feedback.info a:link, .feedback.info a:visited, .feedback.info h1, .feedback.info h2, .feedback.info h3, .feedback-sml.info a:link, .feedback-sml.info a:visited {color: #0b3a70;}
	.feedback.alert a:link, .feedback.alert a:visited, .feedback.alert h1, .feedback.alert h2, .feedback.alert h3, .feedback-sml.alert a:link, .feedback-sml.alert a:visited {color: #9d6101;}
	
	
/****************************************************************************************
	[jQuery THICKBOX]
*****************************************************************************************/

/* [OVERLAY]
-------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index: 300;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.TB_overlayMacFFBGHack {background: url("../images/template/tbox-ffox-fix.png") repeat;}
.TB_overlayBG {
	background-color: #000;
	filter: alpha(opacity=75);
	opacity: 0.75;
}

/* [CONTENT]
-------------------------------------------------------*/
#TB_window {
	background: #fff;
	z-index: 102;	
	text-align: left;
	position: absolute;
	top: -9999em;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: 6px solid #000;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
}
	/* --Close Window Button-- */
	#TB_closeWindowButton {
		display: block;
		width: 32px;
		height: 32px;
		position: absolute;
		right: 15px;
		bottom: 8px;
	}
	
	/* --Image Gallery Version-- */
	/* Main Image */
	#TB_window img#TB_Image {
		display: block;
		margin: 15px 0 0 15px;
	}
	/* Caption + Prev/Next/Image Count */
	#TB_footer {
		margin: 0 15px;
		padding: 8px 50px 8px 0;
		font-size: 1.1em; /* 12px */
		font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, Arial, Helvetica, sans-serif;
		color: #333;
	}
		#TB_footer a {margin-right: 5px;}
		#TB_footer img, p#TB_footer span {vertical-align: middle;}
		#TB_footer em {
			font-weight: bold;
			font-style: normal;
			color: #000;
		}

	/* --Ajax and iFrame Versions-- */
	/* Window Titles - Shouldnt be used */
	#TB_title {}
	#TB_ajaxWindowTitle {}
	/* AJAX Wrapper */
	#TB_ajaxContent {}
		/* AJAX and iFrame Header and Content - the following will inherit from screen.css/layout.css so please be aware of this */
		#TB_window h1#TB_Header {}
		#TB_window #content-wrapper {
			/*font-size: 1.1em;
			height: 273px;
			overflow: auto;
			padding: 0 25px;
			float: none;
			width: auto;
			background: none;*/
		}

/* [LOADER]
-------------------------------------------------------*/
#TB_load {
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px;
}

/* [MISC]
-------------------------------------------------------*/
#TB_HideSelect {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	opacity: 0;
	height: 100%;
	width: 100%;
}
#TB_iframeContent {clear: both;}
#TB_iframeContent,
#TB_ajaxContent {overflow: auto}






/*********************************************************************************/
/* BLUEARC PAYMENT STEPS CSS							 					 */
/*********************************************************************************/
/* Content box */
.content-box {margin-bottom: 40px;}	
.content-box.padding-off {margin-bottom: 10px;}
	.content-box h2 {
		color: #057AC5;
		font-size: 140%;
		margin-bottom: 15px;
	}
	
	#singleContent .content-box p.note {
		font-size: 12px;
		padding: 0;
		margin-top: 0;
	}
	
	.content-box div.submit {
		float: right;
		margin: -8px 218px 0 0;
	}
	.content-box.half-size div.submit {margin-top: -42px;}

/* Cart table */
.cart-summary {
	border-collapse: collapse;
	margin-bottom: 30px;
	width: 722px;
}
	.cart-summary td, 
	.cart-summary th {
		border: 2px solid #aedbf0;
		margin: 0;
		padding: .3em .5em;
	}
	.cart-summary th {
		background: #e7f4fb;
		color: #047ad7;
		text-align: right;
	}
	.cart-summary th.no-show {color: #fff; background:#fff; border-top: 0; border-left: 0} /* Create a gap when inline */
	.cart-summary .final-total {font-weight: bold;}
		.cart-summary .final-total a {
			font-weight: normal;
			margin-left: 10px;
		}

/* Header Bar */
#hdr-bar.stepfour {
	background: #e7f4fb;
	border: solid #aedbf0;
	border-width: 2px 2px 0 0;
	color: #047ad7;
	margin-left: 225px;
	margin-top: 40px;
	width: 223px;
}
	#hdr-bar.stepfour strong {
		border-left: 2px solid #aedbf0;
		display: inline-block;
		padding: .4em .5em;
	}
	#hdr-bar.stepthree strong.first {
        color: #057AC5;
		font-size: 140%;
		margin-bottom: 15px;
	}
	#hdr-bar.stepfour strong.first {display: none;}
	#hdr-bar.stepfour strong.second {width: 25px;}
	/*#hdr-bar.stepfour strong.third {width: 68px;}*/
	#hdr-bar.stepfour strong.fourth {width: 73px;}
	#hdr-bar.stepfour strong.fifth {width: auto;}

/* label Value List */
.lbl-value {
	border-bottom: 2px solid #aedbf0;
	list-style: none;
	padding-left: 0;
	width: 722px;
}
	.lbl-value li {
		border: 2px solid #aedbf0;
		border-bottom: none;
	}
		.lbl-value li strong {
			background: #e7f4fb;
			border-right: 2px solid #aedbf0;
			color: #057AC5;
			display: inline-block;
			width: 185px;
			padding: .5em;
			text-align: right;
		}
		.lbl-value li em {
			font-style: normal;
			padding: .5em;
		}
		
/* Forms */
fieldset {
	border: none;
	margin: 0 0 40px;
	padding: 0;
	width: 722px;
	clear: both;
}
	div.legend,
	fieldset legend,
	span.price {
		color: #057AC5;
		font-size: 140%;
		margin-bottom: 15px;	
		font-weight: bold;
		width: 622px;
	}
	div.legend {float: left;}
	span.price {
		float: right;
		font-weight: normal;	
		margin-right: 218px;
		text-align: right;
		width: 100px;
	}
	.form-divider {
		clear: both;
		float: none;
		width: 722px;
		height: 20px;
	}
	.row-section {
		float: left;
		width: 361px;
		margin-bottom: 20px;
	}
	.row-section.alt,
	.row-section.aslt {float: right;}
	.form-row {
		border: 2px solid #aedbf0;
		float: left;
		width: 358px;
		margin-bottom: -2px;
		position: relative;
	}
	.form-row.alt {
		/*border-left-width: 0;*/
		float: right;	
	}
	.form-row.inline {
		border-color: #fff;
		margin-bottom: 20px;
		margin-top: -18px;
	}
		.form-row * {vertical-align: middle;}
		.form-row p.form-lbl,
		.form-row label {
			background: #e7f4fb;
			border-right: 2px solid #aedbf0;
			color: #057AC5;
			display: inline-block;
			font-weight: bold;
			padding: .5em;
			text-align: left;
			width: 126px;
		}
		.form-row.inline label {
			background: none;
			border: none;
			width: auto;
		}
		.form-row label.hide {display: none;}
		.txt-input {
			border: 1px solid #CCC;
			margin-left: 3px;
			width: 209px;	
		}
		.txt-input.med {width: 190px;}
		.txt-input.sml {width: 133px;}
		.form-row select {max-width: 211px; margin-left: 3px}
		#singleContent .form-row p.note {
			font-size: 11px;
			padding: .5em;
		}
		
.expander-all, .get-deets {
	background: #057AC5;
	color: #fff;
	cursor: pointer;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: .1em .3em .15em;
	display: inline-block;
}
.expander-all {
	padding: .2em .7em;
	margin: .2em;
}
		
.form-row label img, .form-lbl img, .req {margin: 0 0 .3em .2em;}
span.validation-error-pop {
    font-size: 11px;
    position: relative;
}
.form-row span.validation-error-pop {
    display: inline-block;
    font-size: 11px;
    left: 124px;
    position: absolute;
    top: 6px;
}
.txt-input.validation-error, .validation-error {
    background-color: #F7D9D9;
	border-color: #AE0000;
    color: #AE0000;
}
span.validation-error-pop span,
span.validation-error-pop span {
	color: #fff;
	background: #900;
	padding: 5px;
	width: 100px;
	position: absolute;
	bottom: 9px;
	left: 9px;
	border-radius: 4px; 
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	box-shadow: 1px 1px 3px #000;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
}

#total {
	font-size: 18px;
	text-align: right;
	padding-right: 218px;
}
	#total span {font-weight: bold;}
	
	
/* Confirm Tix Table */
table.step-one th.hquantity {width: 110px;}
table.step-one th.hdesc {width: 277px;}

/* [FEEDBACK]
-------------------------------------------------------*/
/* --SMALL FEEDBACK-- */ 
.feedback-sml {padding: .41em 10px .41em 30px; background-repeat: no-repeat; background-position: 8px 55%; box-shadow: #999 1px 1px 2px; -moz-box-shadow: #999 1px 1px 2px; -webkit-box-shadow: #999 1px 1px 2px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; width: 640px;}
/* Error */
.feedback-sml.error {color: #ae0000; background-color: #f7d9d9; background-image: url("../img/myfun/feedback/error.gif");}
/* Success */
.feedback-sml.success {color: #5a730f; background-color: #f3f8e6; background-image: url("../img/myfun/feedback/success.gif");}
/* Info */
.feedback-sml.info {color: #0b3a70; background-color: #dde8f9; background-image: url("../img/myfun/feedback/info.gif");}
/* Alert */
.feedback-sml.alert {color: #9d6101; background-color: #fbf9cc; background-image: url("../img/myfun/feedback/alert.gif");}
/* Width for ticket selections */
.feedback.content {width: 598px;}
/* --LARGE FEEDBACK-- */ 
.feedback {padding: 1.3em 20px 1.3em 62px; margin-bottom: 1.83em; border-width: 1px; border-style: solid; min-height: 24px; background-repeat: no-repeat; background-position: 16px 12px; box-shadow: #666 2px 2px 4px; -moz-box-shadow: #666 2px 2px 4px; -webkit-box-shadow: #666 2px 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;  width: 640px;}
.loginBody-wrapper .feedback {width: 574px;}
#contentContainer .feedback {width: auto;}
/* Error */
.feedback.error {background-color: #f7d9d9; background-image: url("../img/myfun/feedback/error-lrge.gif"); border-color: #ae0000; color: #ae0000;}
/* Success */
.feedback.success {background-color: #f3f8e6; background-image: url("/../img/myfun/feedback/success-lrge.gif"); border-color: #5a730f; color: #5a730f;}
/* Info */
.feedback.info {background-color: #dde8f9; background-image: url("../img/myfun/feedback/info-lrge.gif"); border-color: #0b3a70; color: #0b3a70;}
/* alert */
.feedback.alert {background-color: #fbf9cc; background-image: url("../img/myfun/feedback/alert-lrge.gif"); border-color: #9d6101; color: #9d6101;}
	/* Child Elements */
	.feedback p {margin: 0; font-weight: bold;}
	.feedback ul {margin: 0; list-style: disc;}
		.feedback ul li {background: none; padding-left: 0;}
	.feedback a:link, .feedback a:visited, .feedback-sml a:link, .feedback-sml a:visited {text-decoration: underline;}
	.feedback a:hover, .feedback a:focus, .feedback-sml a:hover, .feedback-sml a:focus {text-decoration: none;}
	.feedback.error a:link, .feedback.error a:visited, .feedback.error h1, .feedback.error h2, .feedback.error h3, .feedback-sml.error a:link, .feedback-sml.error a:visited {color: #ae0000;}
	.feedback.success a:link, .feedback.success a:visited, .feedback.success h1, .feedback.success h2, .feedback.success h3, .feedback-sml.success a:link, .feedback-sml.success a:visited {color: #5a730f;}
	.feedback.info a:link, .feedback.info a:visited, .feedback.info h1, .feedback.info h2, .feedback.info h3, .feedback-sml.info a:link, .feedback-sml.info a:visited {color: #0b3a70;}
	.feedback.alert a:link, .feedback.alert a:visited, .feedback.alert h1, .feedback.alert h2, .feedback.alert h3, .feedback-sml.alert a:link, .feedback-sml.alert a:visited {color: #9d6101;}
	
.feedback.error ul{display:none;}	
/****************************************************************************************
	[jQuery THICKBOX]
*****************************************************************************************/

/* [OVERLAY]
-------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
.TB_overlayMacFFBGHack {background: url("../images/template/tbox-ffox-fix.png") repeat;}
.TB_overlayBG {
	background-color: #000;
	filter: alpha(opacity=75);
	opacity: 0.75;
}

/* [CONTENT]
-------------------------------------------------------*/
#TB_window {
	background: #fff;
	z-index: 102;	
	text-align: left;
	position: absolute;
	top: -9999em;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
	border: 6px solid #000;
	border-radius: 6px; 
	-moz-border-radius: 6px; 
	-webkit-border-radius: 6px;
}
	/* --Close Window Button-- */
	#TB_closeWindowButton {
		display: block;
		width: 32px;
		height: 32px;
		position: absolute;
		right: 15px;
		bottom: 8px;
	}
	
	/* --Image Gallery Version-- */
	/* Main Image */
	#TB_window img#TB_Image {
		display: block;
		margin: 15px 0 0 15px;
	}
	/* Caption + Prev/Next/Image Count */
	#TB_footer {
		margin: 0 15px;
		padding: 8px 50px 8px 0;
		font-size: 1.1em; /* 12px */
		font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, Arial, Helvetica, sans-serif;
		color: #333;
	}
		#TB_footer a {margin-right: 5px;}
		#TB_footer img, p#TB_footer span {vertical-align: middle;}
		#TB_footer em {
			font-weight: bold;
			font-style: normal;
			color: #000;
		}

	/* --Ajax and iFrame Versions-- */
	/* Window Titles - Shouldnt be used */
	#TB_title {}
	#TB_ajaxWindowTitle {}
	/* AJAX Wrapper */
	#TB_ajaxContent {}
		/* AJAX and iFrame Header and Content - the following will inherit from screen.css/layout.css so please be aware of this */
		#TB_window h1#TB_Header {}
		#TB_window #content-wrapper {
			/*font-size: 1.1em;
			height: 273px;
			overflow: auto;
			padding: 0 25px;
			float: none;
			width: auto;
			background: none;*/
		}

/* [LOADER]
-------------------------------------------------------*/
#TB_load {
	position: fixed;
	display: none;
	height: 13px;
	width: 208px;
	z-index: 103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px;
}

/* [MISC]
-------------------------------------------------------*/
#TB_HideSelect {
	z-index: 99;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
	filter: alpha(opacity=0);
	opacity: 0;
	height: 100%;
	width: 100%;
}
#TB_iframeContent {clear: both;}
#TB_iframeContent,
#TB_ajaxContent {overflow: auto}

/* [ADJUSTMENTS TO EXISTING]
-------------------------------------------------------*/
/* ticket quantity input element */
.ticketInput {position:relative; width:44px; height:20px; margin:0 auto; padding:0;}
.ticketInput input.textbox {width:22px; height:14px; width: 24px\9; height:16px\9; /* ie6,7,8 hacks */ padding:0; margin:0;position:absolute; left:0; top:0; outline:0;}
.ticketInput a.ticketInput-up, .ticketInput a.ticketInput-down {position:absolute; text-indent:-999em; width:16px; height:10px; right:0; outline:0}
.ticketInput a.ticketInput-up {top:0;  background:url(../img/boxoffice/myfun-sidebar-cart-up.jpg) no-repeat; }
.ticketInput a.ticketInput-down {bottom:0; background:url(../img/boxoffice/myfun-sidebar-cart-down.jpg) no-repeat;}

/* Other Adjustments */
div.myFunSidebar .sidebar-cart-price-subtotal,
div.myFunSidebar .sidebar-cart-price-each {
	margin-left: 4px;
	width: 67px !important;
}
.clear-seperator {
	background-repeat: repeat-x !important;
	margin: 0 7px 0 10px;
}
div.myFunSidebar div.sidebar-mybasket #sidebar-total {width: 223px !important;}
div.myFunSidebar div.sidebar-mybasket .sidebar-group {margin: 5px 7px !important;}
div.myFunSidebar .sidebar-cart-input {margin-left: 10px !important;}

#calc-layout td a {
	display: block;
	margin: -5px -4px;
	padding: 5px 0;
	text-decoration: none;
}
#calc-layout td a.active,
#calc-layout td a:hover {
	background: #057AC5;
	color: #fff;
}
.selectDate div.legend {font-size: 11px !important;}
	.selectDate div.legend span {
		color: #333;
		font-weight: normal;
	}
	
#sidebar {
	display: block !important;
	margin-right: -258px;
}

/*html {overflow-x: auto;}*/

.selectDate .legend span {
	background-position: -5px 0 !important;
	height: 20px !important;
	padding: 0 0 0 25px !important;
}

/* Login Popup Input fonts */
#loginPopup .blocks input.text {
	font: 13px Arial, Helvetica, sans-serif !important;
	color: #333;
}
#loginPopup .blocks span.pass-lbl {
	font: 13px Arial, Helvetica, sans-serif !important;
	color: #333;
	display: block;
    padding: 5px 0 0 10px;
	margin-bottom: -23px;
	position: relative;
	z-index: 2;
	cursor: text;
}


/* Sidebar iframe */
.sidebar-werecommend iframe {
	border: none;
	margin: -5px 15px 5px;
	width: 194px;
	min-height: 520px;
}

/* Checkout steps indicator */ 
#checkoutSteps ul {margin-left: 26px;}


#sidebar-cart-items {
	height: auto !important;
	overflow: hidden !important;
}
.ui-widget-content {background: none !important;}
#globalNav .rightNav {right: 10px !important; top: 3px !important;}

.selectTicket th.type {width: auto !important;}


/* Homepage globalnav dropdown alignment */
#parkScroller span.dropArrow {left: 0 !important;}
#parkScroller .flipDrop span.dropArrow {right: 0 !important; left: auto !important;}

.ticketInput {overflow: hidden;}

/* Homepage calendar bg fix */
#ui-datepicker-div {
	background-color: #fff !important;
}

/* Gifting Fields */
.lblGiftingMessage {
	vertical-align: top;
}

.get-deets {
    margin-top: 9px !important;
    float: right;
    background: url(/resources/themeparks/img/bo_img/buttons-boxoffice-validate.png) no-repeat !important;
    width: 106px;
    height: 34px;
    background-position: -4px -4px !important;
    border: none;
}
.get-deets:hover {
    background-position: -4px -42px !important;
}